## msi-keyboard 1.1

=== debian/changelog ===
msi-keyboard (1.1-5) unstable; urgency=medium

  * Team upload of Debian team.

  * Drop extraneous dependencies on dh-buildinfo & devscripts.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 02 Aug 2025 18:22:48 +0200

msi-keyboard (1.1-4) unstable; urgency=medium

  * Team upload of Debian team.

  * Adjusted AppStream metadata XML to use valid ID and file name.
  * Converted AppStream metadata XML to upstreamable patch.
  * Made d/msi-keyboard.udev symlink to upstream file, to get correct content.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 02 Jan 2025 15:12:20 +0100

msi-keyboard (1.1-3) unstable; urgency=medium

  * Team upload of Debian team

  [ Andreas Tille ]
  * Point Vcs fields to Salsa
    Closes: #1070260
  * Add README.source with a hint to MSIKLM
  * d/watch: Fake watch file to avoid upstream tracking since the
    upstream repository vanished and there are at least two same named
    reporitories that are something else.
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Secure URI in copyright format (routine-update)
  * Rules-Requires-Root: no (routine-update)

  [ Petter Reinholdtsen ]
  * Add Appstream metainfo XML with hardware mapping
    Closes: #1070261
  * Adjust udev access rights from 'everyone' to 'console user
    Closes: #1070262

 -- Andreas Tille <tille@debian.org>  Mon, 07 Oct 2024 18:11:08 +0200

msi-keyboard (1.1-2) unstable; urgency=medium

  * Add missing pkg-config dependency, fixing FTBFS on kfreebsd-*.

 -- Giulio Paci <giuliopaci@gmail.com>  Fri, 22 Apr 2016 20:02:07 +0200

msi-keyboard (1.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix wrong references in watch file.
  * Add udevadm trigger call in postinst.
  * Upload to unstable.

 -- Giulio Paci <giuliopaci@gmail.com>  Mon, 28 Mar 2016 15:15:45 +0200

msi-keyboard (1.0-1) experimental; urgency=low

  * Initial release. (Closes: #813810)

 -- Giulio Paci <giuliopaci@gmail.com>  Sun, 20 Mar 2016 02:20:17 +0100
