=== debian/control ===
Source: msi-keyboard
Section: utils
Priority: optional
Maintainer: Giulio Paci <giuliopaci@gmail.com>
Build-Depends: debhelper-compat (= 13),
               help2man,
               libhidapi-dev,
               pkgconf,
               qt5-qmake,
               qtbase5-dev
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/msi-keyboard.git
Vcs-Browser: https://salsa.debian.org/debian/msi-keyboard
Homepage: https://github.com/bparker06/msi-keyboard/
Rules-Requires-Root: no

Package: msi-keyboard
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: command line tool to change MSI steelseries keyboards color setup
 This command line tool allows one to change the color setup of MSI
 steelseries keyboards, found on some MSI laptop.
 The tool supports changing operational mode of keyboard backlight and
 changing color and intensity of specific areas.
