=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_configure:
	QT_SELECT=5 dh_auto_configure

execute_after_dh_auto_build:
	PATH="`pwd`":"$$PATH" help2man msi-keyboard --no-info --name="MSI steelseries keyboard color changer" > debian/msi-keyboard.1

execute_before_dh_auto_clean:
	$(RM) debian/msi-keyboard.1
